

/* -----------------------------------------
   Cart Buttons
----------------------------------------- */

a.myButtonLarge {
	display:block;
	margin-bottom:10px;
	font-size:12px;
}
a.lastButton {
	margin-bottom:22px !important;
}

span.myButtonLarge input, span.myButtonLarge button {
	padding: 1.2em 0em 1.2em 0em !important;
	font-size:12px !important;
}

a.myButton.lastButton {
	margin-bottom:15px !Important;
}

/* -----------------------------------------
   Generics
----------------------------------------- */

.ui-effects-transfer { border: 2px solid #ccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

.title {
	background:url(../../img/cart/bgTitleBlack.png) repeat-x center center #000;
	padding:15px;
	padding-top:13px;
	padding-bottom:14px;
	font-size:14px; /* title font size */
	font-weight:bold;
	color:#fff;
	line-height:normal;
	margin-left:-1px !important;
	margin-right:-1px !important;
}

.minMaxError {
	text-align:center;
	margin-right:-1px;
	margin-left:-1px;
}

.minMaxError > .error {
	text-align:center;
	padding:20px;
	color:#000;
	background:#fff2f2;
	border:Solid 1px #ff0000;
	font-size:12px; /* 1 down standard font size */
}

.errorTop {
	display:block;
	text-align:center;
	padding:20px;
	color:#000;
	background:#fff2f2;
	border:Solid 1px #ff0000;
	font-size:12px; /* 1 down standard font size */
	margin-right:15px;
	margin-bottom:15px;
}
.errorTop span.error {
	color:#000;
	margin:0;
	padding:0;
	display:inline;
}

.customerDetails ul.block-grid, .sslBar ul.block-grid {
	margin-left:0px !important;
	margin:0;
	padding:0;
}
.customerDetails ul.block-grid li, .sslBar ul.block-grid li {
	margin:0;
	padding:0;
}

/* -----------------------------------------
   Your Order
----------------------------------------- */

.yourOrder li {
	/*font-size:12px;*/
}
.yourOrder span {
	font-size:10px; /* smallest font size */
}
.yourOrder span.subText {
	font-size:12px; /* 1 down standard font size */
	color:#000fff;
}

.yourOrder .item {
	border-top:solid 2px #fff;
	border-bottom:solid 1px #f2f2f2;
	background:#fbfbfb;
	margin:0;
	padding-top:18px;
}
.yourOrder .item .small {
	font-size:12px;
	color:#333;
}
.yourOrder .subTotals {
	border-top:solid 2px #fff;
	border-bottom:solid 1px #f1f1f1;
	background:#f8f8f8;
	margin:0;
	padding-top:18px;
}
.yourOrder .total {
	border-top:solid 2px #fff;
	border-bottom:solid 1px #f4f4f4;
	background:#f4f4f4;
	margin:0;
	padding-top:18px;
}

.yourOrder .left {
	width:65% !Important;
	padding-right:0px !Important;
}
.yourOrder .right {
	width:35% !Important;
	padding-left:0px !Important;
	text-align:right;
	white-space:nowrap;
}

.yourOrder .subTotals .left {
	width:55% !Important;
}
.yourOrder .subTotals .right {
	width:45% !Important;
}

.yourOrder .total .left {
	width:45% !Important;
}
.yourOrder .total .right {
	width:55% !Important;
}

/* -----------------------------------------
   Shopping Cart
----------------------------------------- */

.shoppingCart {
	padding:0;
	background:#fff;
}

.shoppingcart_alert a {
	color:#fff;
	text-decoration:underline;
}
.shoppingcart_alert p {
	font-weight:bold;
	margin:0;
	padding:0;
}

.itemTable {
	width:100%;
	padding:0 !Important;
	margin:0 !Important;
}
.itemTable table, .itemTable td, .itemTable th {
	padding:0;
	margin:0;
}

.itemTable th {
	margin:0;
	padding:13px 0px 14px 0px;
	background:url(../../img/cart/bgTitleBlack.png) repeat-x center center #000;
	font-weight:400;
	font-size:13px; /* standard font size */
	color:#fff;
	font-weight:bold;
	line-height:normal;
}

.itemTable th.headerOne {
	width:100%;
	font-size:14px; /* title font size */
	text-align:left;
}
.itemTable th.headerOne span {
	padding-left:14px;
}

.headerPrice {
	display:inline-block;
	float:right;
	padding-right:20px;
	font-size:13px; /* standard font size */
}

.itemTable th.headerTwo {
	width:35px;
	text-align:center !Important;
}
.itemTable th.headerThree {
	text-align:right;
	padding-left:20px !important;
	padding-right:10px !important;
}
.itemTable th.headerFour {
	width:30px !Important;
	text-align:center !important;
	padding-right:8px !important;
	background:url(../../img/cart/bgTrash.png) repeat-x 3px center #000;
}

.itemTable .itemOne, .itemTable .itemTwo, .itemTable .itemThree, .itemTable .itemFour {
	padding-top:18px;
	padding-bottom:12px;
	border-top:solid 2px #fff;
	border-bottom:solid 1px #f2f2f2;
	background:#fbfbfb;
}

.itemTable td.itemOne {
	width:100%;
}
.itemTable td.itemTwo {
	width:35px;
}
.itemTable td.itemThree {
	text-align:right;
	padding-left:20px;
	padding-right:10px;
}
.itemTable td.itemFour {
	width:30px !Important;
	text-align:center;
	padding-right:8px;
}

.itemTable td.itemOne table {
	width:100%;
}
.itemTable td.itemOne .itemOneOne {
	
}
.itemTable td.itemOne td.itemOneTwo {
	text-align:right !important;
}

.itemTable td.itemOne td.itemOneOne h3 {
	margin:0;
	padding:0;
	margin-left:12px;
	font-size:14px !important; /* standard font size */
	color:#00aeef; /* blue */
	color:#000;
	margin-bottom:8px;
	text-transform:none;
}
.itemTable td.itemOne td.itemOneOne h3 a {
	color:#00aeef !Important;
}
.itemTable td.itemOne td.itemOneOne h3 a:hover {
	color:#000 !important;
}
.itemTable td.itemOne td.itemOneOne p {
	margin-left:12px;
	font-size:12px;
	line-height:1.2;
}


.itemTable td.itemOne td.itemOneOne h3 a {
	color:#000;
}
.shoppingCart h3 a:hover {
	color:#00aeef; /* primary colour */
}

.itemTable td.itemOne td.itemOneTwo p {
	margin:0;
	margin-left:10px;
	margin-right:20px;
	margin-top:0px;
	line-height:15px;
	white-space:nowrap;
}

.itemTable td.itemOne td.itemOneTwo p b {
	font-weight:normal;
	white-space:nowrap;
}
.itemTable td.itemOne td.itemOneTwo p b span {
	font-size:10px; /* smallest font size */
}
.itemTable td.itemOne td.itemOneTwo p .subText {
	color:#000fff;
	font-size:12px; /* 1 down standard font size */
}

.itemTable td.itemTwo input.qty {
	width:35px;
	text-align:center;
}

.itemTable td.itemThree {
	white-space:nowrap;
}
.itemTable td.itemThree span.currency {
	font-size:10px; /* smallest font size */
}

@media only screen and (max-width: 510px) {
.itemTable td.itemOne td.itemOneOne, .itemTable td.itemOne td.itemOneTwo {
	float:left;
	padding:0;
	padding-right:7px;
}
.itemTable td.itemOne td.itemOneTwo {
	text-align:left !Important;
}
.itemTable td.itemOne td.itemOneTwo p {
	padding:0;
	margin:0;
	margin-left:12px;
}
.itemTable .headerPrice {
	display:none;
}
.itemTable td.itemThree {
	padding-left:7px;
}
}

/* sub totals */

.subTotalTable, .subTotalTable table, .subTotalTable td, .subTotalTable th {
	margin:0 !important;
	padding:0 !important;
	line-height:15px !Important;
}

.subTotalTable {
	width:100% !important;
	border-top:solid 2px #fff !important;
	border-bottom:solid 1px #f1f1f1 !important;
	background:#f8f8f8 !important;
}
.subTotalTable td.subTotal {
	padding-top:18px !Important;
	padding-bottom:5px !Important;
}
.subTotalTable td.shipping {
	padding-bottom:12px !Important;
}

.subTotalTable td.subTotal {
	text-align:right !important;
}
.subTotalTable td.subTotal table, .subTotalTable td.shipping table {
	float:right;
}

.subTotalTable td.subTotalLeft, .subTotalTable td.subTotalRight, .subTotalTable td.shippingOne, .subTotalTable td.shippingTwo, td.shippingOneOne {
	/*font-family: 'Oswald', sans-serif; /* title font 
	font-size:13px !important;*/
}
.subTotalTable span.currency {
	font-size:10px; /* smallest font size */
}

.subTotalTable .calculateField, .subTotalTable .calculateButton {
	padding:0;
	line-height:30px;
	height:30px;
	font-size:11px !important; /* 2 down standard font size */
	border:solid 1px #d8d8d8;
}

.subTotalTable td.shipping td, .subTotalTable td.subTotal td {
	vertical-align:middle;
}

.subTotalTable td.subTotal td.subTotalRight,
.subTotalTable .shipping td.shippingTwo {
	padding:0px 10px 0px 10px !important;
	text-align:right !Important;
}
.subTotalTable .shipping td.shippingOne {
	padding-left:10px !important;
}
td.shippingOneOne {
	padding-right:10px !Important;
}

.subTotalTable td.shipping .calculateField {
	margin:0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right:none;
	padding-left:10px !important;
	width:71px;
	height:32px !important;
	line-height:32px !important;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.subTotalTable td.shipping .calculateButton {
	margin:0;
	background:url(../../img/cart/bgCalculateButton.gif) repeat-x center;
	color:#878787;
	text-align:center;
	padding:0 15px !Important;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	cursor:pointer;
	height:32px;
	line-height:32px;
}
.subTotalTable td.shipping .calculateButton:hover {
	cursor:pointer;
	color:#000;
}

@media only screen and (max-width: 510px) {
	.shippingOne, .shippingTwo {
		display:inline-block;
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
		*display:inline;
		width:100% !important;
		text-align:right !important;
	}
	td.shippingOne {
		padding-top:2px !important;
		padding-bottom:7px !Important;
		padding-right:10px !important;
	}
}

/* totals */

.totalTable, .totalTable td {
	margin:0 !important;
	padding:0 !important;
}

.totalTable {
	width:100% !important;
	border-top:solid 2px #fff !important;
	border-bottom:solid 1px #f4f4f4 !important;
	background:#f4f4f4 !important;
}
.totalTable td.totalLeft, .totalTable td.totalRight {
	padding-top:18px !Important;
	padding-bottom:15px !Important;
}
.totalTable td.totalRight {
	padding-right:10px !important;
	padding-left:15px !important;
	white-space:nowrap;
}
.totalTable td.totalLeft {
	width:100%;
	text-align:right;
}
.totalTable td {
	/*font-family: 'Oswald', sans-serif; /* title font */
	font-size:14px !important;
	font-weight:bold;
}
.totalTable b {
	font-weight:bold;
}
.totalTable td b span, .totalTable td span span {
	font-size:11px !Important; /* smallest font size */
	font-weight:normal;
}

/* cart buttons */

.cartButtons {
	border-top:solid 2px #fff !important;
	background:#f8f8f8;
	margin:0 !important;
	padding:0 !important;
	padding:15px 10px 15px 10px !important;
}
.cartButtons div {
	margin:0 !important;
	padding:0 !important;
}
.cartButtons .eight {
	text-align:right;
}
.cartButtons .myButtonThree {
	margin-right:5px;
}

.cartButtons .myButton input {
	padding: 0.8em 1.5em 0.8em 1.5em !important;
	font-size:11px;
}

@media only screen and (max-width: 850px) {
.cartButtons div {
	width:100% !important;
	display:block !Important;
}
.cartButtons .myButton, .cartButtons .myButton input {
	width:100%;
	display:block;
}
.cartButtons .myButton input {
	padding: 1em 0em 1em 0em !important;
	font-size:11px; /* 1 up button font size */
}
.cartButtons .myButton {
	margin-bottom:10px;
}
.cartButtons .myButtonOne {
	margin-bottom:0px !important;
}
}

/* promotional code */

.promotionalCode {
	border-top:solid 2px #fff !important;
	background:url(../../img/cart/bgPromoPanel.png) repeat-x 0 0 #f4f4f4;
	margin:0 !important;
	padding:20px 20px 22px 20px !important;
}
.promotionalCode div {
	margin:0 !important;
	padding:0 !important;
}

.promotionalCode table {
	width:auto !important;
	margin:0 !important;
	padding:0 !Important;
	float:right;
	margin-top:10px !Important;
}
.promotionalCode table td {
	margin:0 !important;
	padding:0 !Important;
}
.promotionalCode b {
	font-size:15px !important;
	font-weight:400;
}
.promotionalCode p {
	margin:0;
	margin-top:6px;
	line-height:15px;
}

.promotionalCode td.promoField input, .promoButton {
	line-height:30px;
	height:30px;
	font-size:11px !important; /* 1 down standard font size */
	border:solid 1px #d8d8d8;
}
.promotionalCode td.promoField input {
	margin:0 !Important;
	padding:0 !Important;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right:none;
	padding-left:10px !Important;
	width:135px;
	height:32px;
	line-height:32px;
}
.promotionalCode .promoButton {
	margin:0 !Important;
	background:url(../../img/cart/bgCalculateButton.gif) repeat-x center;
	color:#878787;
	text-align:center;
	padding:0 25px !Important;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	cursor:pointer;
	height:32px;
	line-height:32px;
	text-transform:uppercase;
}
.promotionalCode .promoButton:hover {
	color:#000;
}

@media only screen and (max-width: 767px) {
.promotionalCode table {
	float:left;
}
}

/* -----------------------------------------
   SSL Bar
----------------------------------------- */

.sslBar {
	background:#fff;
	padding:15px 10px 10px 15px;
}
.sslBar .badge {
	width:96px !Important;
	width:168px !Important;
	display:none;
}
.sslBar .paymentOptions {
	width:auto !Important;
	padding-left:0px !Important;
}
.sslBar .paymentOptions b {
	/*font-family: 'Oswald', sans-serif; /* title font */
	font-size:12px !Important; /* 1 down standard font size */
	color:#000;
	font-weight:normal;
	display:block;
	margin-top:3px;
	margin-bottom:10px;
}
.sslBar .paymentOptions ul {
	margin:0 !important;
	padding:0 !important;
	float:left;
	overflow:none;
}
.sslBar .paymentOptions ul li {
	list-style-type:none;
	float:left;
	margin-right:6px !important;
	border:solid 1px #b4babc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow:none;
	margin-bottom:7px !important;
}
.sslBar .paymentOptions ul li img {
	display:block;
}

/* -----------------------------------------
   Order Status Bar
----------------------------------------- */

#status {
	margin:0;
	padding:0;
	color:#fff;
	/*margin-left:20px;*/
	overflow:hidden;
	margin-bottom:0px;
	line-height:normal !important;
	margin:25px 25px 0px 25px;
}
@media (max-width: 1104px) {
	#status {
		margin:25px 0px 0px 0px;
	}
}
#status li {
	margin:0;
	padding:0;
	height:43px;
	font-size:12px !important;
	text-transform:uppercase;
	font-weight:bold;
	white-space:nowrap;
	line-height:normal !important;
}

#status li.one {
	background:url(../../img/status/bgOne.png) no-repeat center right;
	width:20%;
}
#status li.two {
	background:url(../../img/status/bgTwo.png) no-repeat center right;
	width:25%;
}
#status li.three {
	background:url(../../img/status/bgThree.png) no-repeat center right;
	width:35%;
}
#status li.four {
	background:url(../../img/status/bgGrey.png) repeat-x center right;
	width:20%;
}

#status.step2 li.two {
	background:url(../../img/status/bgAllRed.png) no-repeat center right;
}
#status.step2 li.three {
	background:url(../../img/status/bgTwo.png) no-repeat center right;
}

#status.step3 li.two {
	background:url(../../img/status/bgAllRed.png) no-repeat center right;
}
#status.step3 li.three {
	background:url(../../img/status/bgAllRed.png) no-repeat center right;
}
#status.step3 li.four {
	background:url(../../img/status/bgRed.png) repeat-x center right;
}

#status li span {
	display:block;
	padding-left:15px;
	padding-top:14px;
}
#status li.one span {
	padding-left:25px;
}
#status li span.show-for-small {
	text-align:center;
}

/* Medium screens */
@media only screen and (max-width: 915px) {
#status li {
	font-size:10px !important;
}
#status li span {
	padding-top:14px;
	padding-left:8px;
}
#status li.one span {
	padding-left:16px;
}
}

/* Small screens */
@media only screen and (max-width: 767px) {
#status {
	margin-left:0px;
	margin-right:-5px;
}
#status li {
	width:23% !Important;
	font-size:12px !important;
}
#status li span {
	padding-left:0px;
	padding-right:15px;
	padding-top:14px;
}
#status li.one {
	width:31% !Important;
}
#status li.four {
	width:22% !Important;
}
#status li.one span.show-for-small {
	text-align:left;
	padding-left:25px;
	padding-right:0px;
}
}

/* -----------------------------------------
   Login Panels
----------------------------------------- */

.panelBorder {
	border:solid 1px #e2e2e2;
	border-top:none;
}

.loginPanels, .sslBarHolder {
	/*padding-left:20px;*/
}

.loginPanelSpace {
	padding:25px 35px 0px 35px;
}

.loginPanels .panel {
	padding:0;
	background:#fbfbfb;
}
.loginPanels .panel .panelBorder {
	min-height:360px;
	border:none;
}

.loginPanels .columns {
	padding-right:10px;
	padding-left:10px;
}
.loginPanelSpace .columns {
	padding-right:10px;
	padding-left:10px;
}

.loginPanels span.myButton input {
	padding: 0.9em 2.5em;
	font-size:12px;
}

@media (max-width: 1104px) {
	.loginPanelSpace {
		padding:25px 10px 0px 10px;
	}
}

@media only screen and (max-width: 860px) {
	.loginPanels .panel .panelBorder {
		min-height:390px;
	}
}

.panel h3.title {
	margin:0;
	padding:13px 0px 14px 20px;
	background:url(../../img/cart/bgTitleBlack.png) repeat-x center center #000;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	line-height:normal;
	margin-left:-1px !important;
	margin-right:-1px !important;
}
.panel h3.titleGrey {
	background:url(../../img/cart/bgTitleGrey.png) repeat-x center center #595959;
}

.panel .loginSpace {
	padding:15px 20px 30px 20px;
}

.panel p.loginOptions {
	color:#a4a4a4;
}
.panel p.loginOptions a {
	/*color:#796d09;*/
}
.panel p.loginOptions span {
	padding:0 5px;
}

.panel ul, .panel ol {
	margin-left:18px;
}
.panel li {
	line-height:1.4;
	margin-bottom:3px;
}
.panel li a {
	color:#009f79; /* primary colour */
}
.panel li a:hover {
	color:#00b88d;
}

.loginPanels .field {
	font-size:13px; /* standard font size */
	max-width:255px;
}

span.error {
	color:#ff0000;
	display:block;
	margin-bottom:10px;
	margin-top:-5px;
}

.sslBarHolder ul.block-grid {
	margin-left:0px !important;
	margin:0;
	padding:0;
}
.sslBarHolder ul.block-grid li {
	margin:0;
	padding:0;
}


@media only screen and (max-width : 767px) {
	.loginPanels .columns {
		padding-right:10px;
		padding-left:10px;
	}
	.loginPanelSpace .columns {
		
	}
	.loginPanels, .sslBarHolder {
		padding-left:0px;
	}
	.panel .panelBorder {
		height:auto;
		min-height:inherit;
	}
	.loginPanels .panel .panelBorder {
		height:auto;
		min-height:inherit;
	}
}

/* -----------------------------------------
   Customer Details
----------------------------------------- */

.customerDetails, div.paymentOptions {
	padding:0;
	background:#fbfbfb !important;
}

.customerDetails .panelBorder, .paymentOptions .panelBorder {
	border:none;
}

.customerDetailsSpace {
	padding-top:20px;
	padding-left:15px;
	padding-bottom:18px;
}

.paymentOptions .customerDetailsSpace {
	padding-top:20px;
	padding-left:15px;
	padding-bottom:18px;
}

.customerDetails .block-grid {
}
.customerDetails .detailsLeft {
	width:25% !Important;
}
.customerDetails .detailsLeft label, .customerDetails .detailsLeft h3 {
	text-align:right;
	padding-right:15px !Important;
	line-height:28px;
}
.customerDetails .detailsRight {
	width:75% !Important;
	white-space:nowrap !Important;
}
.customerDetails .detailsRight span {
	white-space:nowrap;
}
.customerDetails .detailsRight .field {
	font-size:12px !Important;
	margin-bottom:5px;
	display:inline;
	width:85%;
}
.customerDetails .detailsRight .textArea {
	font-size:12px !Important;
	display:inline;
	width:85%;
	height:100px;
}

.customerDetails .detailsLeft h3 {
	margin:0;
	padding:0;
	color:#000;
	font-size:16px; /* 1 up standard font size */
	margin-bottom:7px !important;
	white-space:nowrap;
}

.customerDetails p.introParagraph {
	
}

.form_error {
	color:#ff0000;
	font-weight:normal;
	/*display:block;
	margin:0;
	padding:0;*/
	margin-bottom:7px;
	line-height:normal;
}
.required {
	font-size:13px; /* standard font size */
	font-weight:normal;
	color:#ff0000; /* required colour */
}
.hover {
	cursor:pointer;
}
.customerDetails .detailsRight label {
	line-height:28px;
}

.customerDetails span.myButton input {
	padding: 0.9em 3.5em 0.9em 3.5em;
}
.customerDetails span.myButton {
	margin-top:10px;
}

@media only screen and (max-width : 767px) {
	.customerDetails .detailsLeft {
		width:100% !Important;
	}
	.customerDetails .detailsRight {
		width:100% !Important;
	}
	.customerDetails .detailsRight .field {
		width:95%;
	}
	.customerDetails .detailsRight .textArea {
		width:95%;
	}
	.customerDetails .detailsLeft label, .customerDetails .detailsLeft h3 {
		text-align:left;
		padding-right:0px;
		padding-left:3px;
		line-height:20px;
		display:block;
		margin-top:7px;
	}
	.customerDetails span.myButton {
		display:block;
		margin-right:5%;
		margin-top:-8px;
	}
	.customerDetails span.myButton input {
		padding: 1em 0em 1em 0em !important;
		font-size:11px;
		width:100%;
	}
}

/* -----------------------------------------
   Payment Options
----------------------------------------- */

.paymentOptions .detailsLeft {
	width:25% !Important;
}
.paymentOptions .detailsLeft label, .paymentOptions .detailsLeft h3 {
	text-align:right;
	padding-right:15px !Important;
	line-height:28px;
}
.paymentOptions .detailsRight {
	width:75% !Important;
	white-space:nowrap !Important;
}
.paymentOptions .detailsRight span {
	white-space:nowrap;
}
.paymentOptions .detailsRight .field {
	font-size:12px !Important;
	margin-bottom:5px;
	display:inline;
	width:75%;
}
.paymentOptions .detailsRight .fieldSmaller {
	width:40%;
}
.paymentOptions .detailsRight select.field {
	font-size:12px !Important;
	margin-bottom:5px;
	display:inline;
	width:30%;
}

.paymentOptions span.myButton {
	margin-top:7px;
}
.paymentOptions span.myButton input, .paymentOptions span.myButton button {
	padding: 0.9em 2.5em 0.9em 2.5em;
	font-size:12px;
}

input#cardCCV, span.helpIcon, span.cvvRequired {
	float:left;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	margin-right:3px;
	
}
.helpIcon img {
	display:block;
}

#Eway_Rapid .required span, span.cardCCV {
	display:block;
	clear:both;
	float:none;
	font-size:12px;
	color:#ff0000;
}

#ccv img {
	display:block;
	margin:0 auto;
}

#Eway_Rapid .block-grid.two-up > li {
    padding:0px !Important;
    width: 50%;
}

@media only screen and (max-width : 767px) {
	.paymentOptions .detailsLeft {
		width:100% !Important;
	}
	.paymentOptions .detailsRight {
		width:100% !Important;
	}
	.paymentOptions .detailsLeft label {
		text-align:left;
		padding-right:0px;
		padding-left:3px;
		line-height:20px;
		display:block;
		margin-top:7px;
	}
	
	.paymentOptions .detailsRight .field {
		width:95%;
	}
	.paymentOptions .detailsRight select.field {
		width:40%;
	}
	input#cardCCV {
		width:70%;
	}
	
	.paymentOptions span.myButton {
		display:block;
		margin-right:5%;
		margin-top:0px;
	}
	.paymentOptions span.myButton input {
		padding: 1em 0em 1em 0em !important;
		font-size:11px;
		width:100%;
	}
	#Eway_Rapid label {
		font-weight:bold;
	}
}

/* payment option radios */

#paymentOptions {
	margin:0 !important;
	margin-bottom:10px !important;
}
#paymentOptions li {
	margin:0 !Important;
	padding:0 !Important;
}
#paymentOptions input {
	float:left;
	margin-bottom:15px;
	margin-right:7px;
}
#paymentOptions label span {
	display:block;
	padding-top:3px;
}

#paymentOptions li.paymentOne {
	width:20%;
}
#paymentOptions li.paymentTwo {
	width:15%;
}
#paymentOptions li.paymentThree {
	width:30%;
}
#paymentOptions li.paymentFour {
	width:35%;
}

@media only screen and (max-width : 767px) {
	#paymentOptions input {
		float:none;
		margin-bottom:0px;
		margin-right:7px;
	}
	#paymentOptions label span {
		display:inline;
		padding-top:0px;
	}
	#paymentOptions li {
		margin:0 !Important;
		padding:0 !Important;
		width:100% !Important;
	}
}

/* -----------------------------------------
   Account Page
----------------------------------------- */

.accountPage h3 {
	margin-top:0px;
	font-size:16px;
	color:#000;
}
.accountLeft h3, .accountRight h3 {
	margin-top:15px;
}

.accountPage td, .accountPage tr, .accountPage th {
	padding:0;
	margin:0;
}

.accountPage .customerDetailsSpace {
	padding-right:15px;
}

p.accountError {
	margin-bottom:15px;
}

.accountLeft p, .accountRight p {
	margin:0 !important;
	padding:0 !important;
	margin-bottom:12px !Important;
}
.accountLeft p input, .accountRight p input {
	font-size:12px !Important;
	margin:0;
	line-height:16px !important;
}

.accountPage .orderTotal, .accountPage .orderView {
	text-align:right !Important;
}

.accountPage p .error {
	display:block;
	margin-top:5px;
}
.accountPage .required {
	font-size:12px;
}


.accountPage table {
	width:100%;
	border:solid 1px #e2e2e2;
	border-bottom:none;
	/*margin-bottom:8px;*/
}
.accountPage table td, .accountPage table th {
	border-bottom:solid 1px #e2e2e2;
	text-align:left;
}

.accountPage table th {
	background:#eeeeee;
	padding:5px 0px 5px 6px;
	color:#000;
}
.accountPage table td {
	padding:5px 0px 5px 6px;
	color:#333;
}

.accountPage table th.orderView, .accountPage table td.orderView {
	text-align:center !important;
}

/*.orderDate {
	width:55px;
}
.orderNumber {
	width:45px;
}
.orderStatus {
	width:60px;
}
.orderTotal {
	text-align:right !important;
	padding-right:8px !important;
}
.orderView {
	width:40px;
}

.orderStatus, .orderNumber, .orderView {
	text-align:center !important;
}*/
